@charset "utf-8";

dl.column_record {
  display: block;
  width: 90%;
  margin: auto;
  max-height: 300px;
  overflow-y: auto;
  padding: 10px;
  border: solid 1px #01b1ed;
  margin-bottom: 15px;
  background: #fff;
}

dl.column_record dd {
  display: block;
  background: none;
  border-bottom: dotted 1px #000;
  margin-bottom: 10px;
  padding: 0px 0px 5px 0px;
}

dl.column_record dd::before {
  content: none;
}

dl.column_record dd span.day {
  font-size: small;
  display: block;
  background: none;
  color: #000;
  width: 120px;
  margin: 0px;
}

.heading {
  padding: 0rem 1rem !important;
  border-left: 6px double #ff8a1a !important;
  font-weight: bold !important;
  color: #e67000;
}

.date {
  color: #949494;
  margin: 10px auto 30px;
  text-align: right;
}

.knrn {
  margin: 0 auto 7rem;
  border: solid 2px #d8f3fc;
  padding: 2rem;
  width: 95%;
}

.knrn a {
  line-height: 1.5;
  display: block;
  margin: 0 0 5px;
  padding: 0;
  text-decoration: underline;
}

.knrn br {
  display: none;
}

.knrn p {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

/*20220620oki*/

.kanren {
  position: relative;
  box-sizing: border-box;
  margin: 8rem auto 3rem;
  border: solid 1px #000;
  background: #fff;
  clear: both;
  border-radius: 10px 10px 0 0;
  border-top: 0;
}

.readmore-content {
  position: relative;
  overflow: hidden;
  height: 200px;
}

.readmore-content::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  content: "";
  height: 100px;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 80%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 80%, #fff 100%);
  z-index: 1;
}

.readmore-label {
  display: table;
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin: 0 auto;
  z-index: 2;
  padding: 10px 20px;
  background-color: #01b1ed;
  border-radius: 10px;
  color: #FFF;
}

.readmore-label:hover {
  opacity: 0.7;
}

.readmore-check {
  display: none;
}

.readmore-check:checked~.readmore-label {
  position: static;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}

.readmore-label:before {
  content: "\7D9A\304D\3092\8AAD\3080";
}

.readmore-check:checked~.readmore-label:before {
  content: "\9589\3058\308B";
}

.readmore-check:checked~.readmore-content {
  height: auto;
}

.readmore-check:checked~.readmore-content::before {
  display: none;
}

#main .listbox a, #lower-main .listbox a {
  color: #555;
  display: block;
}

.kanren ul li {
  padding-left: 15px;
  margin-bottom: 8px;
  border-bottom: 1px dotted #333;
}

.kanren .midashi {
  background: #f9f9f9;
  border-radius: 10px 10px 0 0;
  text-align: center;
  padding: 30px 40px 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  border-top: 6px solid #01b1ed;
  position: relative;
  margin-bottom: 10px;
}

.kanren a {
  display: block;
  padding-left: 1rem;
}

.kanren:before {
  position: absolute;
  content: "";
  background: url(img/icon_pointArea.png) no-repeat top center;
  display: block;
  width: 100%;
  height: 68px;
  top: -42px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}

header .headTopArea .rightTxt::before {
  background: #000;
  color: #fff;
  content: "PR";
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  margin-right: 4px;
  padding: 0 1rem;
}

footer p.copy a::before {
  content: "【PR】";
}



/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 481px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  #contents .paint-item {
    display: flex;
    flex-wrap: wrap;
    margin: -2.5px -2.5px 15px;
  }

  #contents .paint-item li {
    margin: 2.5px;
    display: flex;
    align-items: center;
    color: #37beb0;
    height: 3.2rem;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 6em 1em;
    border: 1px solid #37beb0;
    border-radius: 2px;
    background-color: #fff;
    transition: color, background-color .1s ease-out;
  }

  #contents .paint-item li.off {
    color: #fff;
  }
	
.img_flex {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
	
}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .date {
    font-size: 12px;
    width: 94%;
  }

  dl.column_record {
    width: 100%;
  }

  dl.column_record dd {
    font-size: .9em;
  }

  header .headTopArea {
    padding: 2px 1%;
  }

  header .headTopArea .rightTxt::before {
    font-size: 16px;
  }

.img_flex {
    text-align: center;
}	
	
}
